<?xml version="1.0" encoding="utf-8"?>
<menu
	xmlns:android="http://schemas.android.com/apk/res/android">
	<group android:id="@+id/menu_group_main">
		<item
			android:id="@+id/submenu_settings"
			android:title="settings"
			android:menuCategory="container"
			android:orderInCategory="9"
			>
			<menu>
				<item
					android:id="@+id/menu_settings"
					android:title="@string/menu_settings"/>
				<item
					android:id="@+id/menu_uninstall"
					android:title="@string/menu_uninstall"/>
				<item
					android:id="@+id/menu_del_passwd"
					android:title="clean SSL passwd"/>
				<item
					android:id="@+id/menu_del_sd_card_perms"
					android:title="clean SD card permissions"/>
				<item
					android:id="@+id/menu_clean_caches"
					android:title="clean cache"/>
				<item
					android:id="@+id/menu_reset_prefs"
					android:title="reset preferences"/>
				<item
					android:id="@+id/menu_activity_hack"
					android:title="activity hack"/>
			</menu>
		</item>
	</group>
</menu>
